/**
 * THIS IS A GENERATED FILE
 * to make changes edit
 * /exist/apps/homepage/resources/css/styles.less
 */

/* Application styles could go here - please use a flat matcher design for maximum re-usability */
/* ++++++++++ color palette ++++++++++ */
body {
  background: white;
  overflow-x: hidden;
}
/* default font color */
body * {
  color: #4c4b4d;
}
h1,
h2,
h3,
h4,
h5,
h6,
page-header {
  font-family: 'Quicksand', sans-serif;
  color: #4c4b4d;
}
section {
  margin: 80px 0;
}
p,
li {
  letter-spacing: 0.1em;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.4;
  font-weight: lighter;
}
.container .jumbotron {
  background: transparent;
  padding-top: 60px;
}
.container .jumbotron h1 {
  color: #848687;
  font-size: 371.4%;
}
/* ++++++++++ navbar styles ++++++++++ */
.navbar,
.navbar-default {
  margin-top: 10px;
  font: 1.2em/1em "QuicksandBook", "Arial", Helvetica, sans-serif;
  background-size: 100px;
  border-color: #bfbfbf;
  font-family: 'Quicksand', sans-serif;
}
.navbar .fa-bars,
.navbar-default .fa-bars {
  color: #bfbfbf;
}
.nav li {
  letter-spacing: normal;
}
.nav li a {
  font-size: 0.8em;
}
.navbar,
.navbar-static-top {
  margin-top: -3px;
  background: rgba(239, 239, 239, 0.85);
}
.navbar .navbar-collapse {
  overflow: hidden;
}
.navbar-brand {
  width: 120px;
}
.nav-arrow {
  height: 50px;
  position: absolute;
  right: -15px;
}
.navbar-toggle {
  background: white;
}
.navbar .navbar-toggle:hover {
  background: #0088cc;
}
.navbar .navbar-toggle:hover .icon-bar {
  background: white;
}
/* search field */
.nav-search .form-group {
  position: relative;
}
.nav-search .form-group .fa-search {
  font-size: 20px;
  position: absolute;
  top: 7px;
  right: 12px;
  color: #848687;
}
/* navbar animation */
.nav-animate {
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -11, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -11, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -11, 0, 1);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -12, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -12, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -12, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -13, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -13, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -13, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -14, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -14, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -14, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -15, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -15, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -15, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -16, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -16, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -16, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -18, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -18, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -18, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -21, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -21, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -21, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -24, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -24, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -24, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -27, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -27, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -27, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -32, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -32, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -32, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -34, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -34, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -34, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -35, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -35, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -35, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -37, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -37, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -37, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -39, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -39, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -39, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -41, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -41, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -41, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -43, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -43, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -43, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -45, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -45, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -45, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -48, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -48, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -48, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -50, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -50, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -50, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -51, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -51, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -51, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -52, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -52, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -52, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -55, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -55, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -55, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -57, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -57, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -57, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -58, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -58, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -58, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -59, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -59, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -59, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -59, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -59, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -59, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -60, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -60, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -60, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -61, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -61, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -61, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -62, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -62, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -62, 0, 1);
  -webkit-transform: translate3d(-2px, -62px, 0px);
  -moz-transform: translate3d(-2px, -62px, 0px);
  transform: translate3d(-2px, -62px, 0px);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -63, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -63, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -63, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -67, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -67, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -67, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -69, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -69, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -69, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -72, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -72, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -3, -72, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -72, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -72, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -72, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -73, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -73, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -73, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -74, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -74, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -74, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -75, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -75, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -75, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -76, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -76, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -4, -76, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -76, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -76, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -76, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -77, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -77, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -77, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -78, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -78, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -78, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -79, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -79, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -79, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -80, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -80, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -80, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -81, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -81, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -81, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -82, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -82, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -82, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -83, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -83, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -2, -83, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -83, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -83, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1, -83, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -83, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -83, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -83, 0, 1);
  -webkit-transform: translate3d(0px, -83px, 0px);
  -moz-transform: translate3d(0px, -83px, 0px);
  transform: translate3d(0px, -83px, 0px);
  -webkit-animation: gwd-gen-sp5kgwdanimation_animation 1s linear 0s 1 forwards;
  -moz-animation: gwd-gen-sp5kgwdanimation_animation 1s linear 0s 1 forwards;
  animation: gwd-gen-sp5kgwdanimation_animation 1s linear 0s 1 forwards;
}
@-webkit-keyframes gwd-gen-sp5kgwdanimation_animation {
  0% {
    -webkit-animation-timing-function: ease;
    -webkit-transform: translate3d(0px, -83px, 0px);
    opacity: 0;
  }
  71.4286% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0px, 3px, 0px);
    opacity: 0.5;
  }
  100% {
    -webkit-animation-timing-function: linear;
    -webkit-transform: translate3d(0px, 3px, 0px);
    opacity: 1;
  }
}
@-moz-keyframes gwd-gen-sp5kgwdanimation_animation {
  0% {
    -moz-animation-timing-function: ease;
    -moz-transform: translate3d(0px, -83px, 0px);
    opacity: 0;
  }
  71.4286% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0px, 3px, 0px);
    opacity: 0.5;
  }
  100% {
    -moz-animation-timing-function: linear;
    -moz-transform: translate3d(0px, 3px, 0px);
    opacity: 1;
  }
}
@keyframes gwd-gen-sp5kgwdanimation_animation {
  0% {
    animation-timing-function: ease;
    transform: translate3d(0px, -83px, 0px);
    opacity: 0;
  }
  71.4286% {
    animation-timing-function: ease-out;
    transform: translate3d(0px, 3px, 0px);
    opacity: 0.5;
  }
  100% {
    animation-timing-function: linear;
    transform: translate3d(0px, 3px, 0px);
    opacity: 1;
  }
}
.logo {
  width: 100%;
  margin-top: -5px;
}
/* ++++++++++ end of navigation styles ++++++++++ */
/*  table of contents
    hides for sm and xs devices */
.toc-col {
  /* not at all sure if this is the best/right way */
  padding-right: 0;
}
.toc {
  border: thin solid #bfbfbf;
  border-radius: 10px;
  padding: 5px;
  margin-right: 0;
}
.toc h3 {
  background: whitesmoke;
  margin: 0 0 10px 0;
  padding: 5px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.toc ul {
  padding-left: 10px;
  list-style: none;
}
.toc a {
  color: #0088cc;
}
/* end of toc styles */
/* ++++++++++ social ++++++++++ */
.exist-social-horizontal,
.exist-social-vertical {
  border: thin solid #efefef;
  text-align: center;
  border-radius: 10px;
}
.exist-social-horizontal a,
.exist-social-vertical a {
  text-decoration: none;
}
.exist-social-horizontal a i,
.exist-social-vertical a i {
  font-size: 24px;
  color: #848687;
  margin: 10px;
}
.exist-social-horizontal a:hover i,
.exist-social-vertical a:hover i {
  color: #0088cc;
}
.exist-social-vertical {
  width: 50px;
}
.exist-social-horizontal {
  float: left;
}
/* ++++++++++ end of social ++++++++++ */
/* ++++++++++ overwrites for bootstrap media object ++++++++++ */
.media h2 {
  margin-top: 0;
}
.media .media-object {
  font-size: 64px;
}
.media .media-body h1,
.media .media-body h2,
.media .media-body h3,
.media .media-body h4,
.media .media-body h5,
.media .media-body h6 {
  margin-top: 10px;
}
#poweredby {
  background: url("../img/powered-by.svg") no-repeat scroll center center;
  background-size: 100% 100%;
  display: inline-block;
  float: right;
  height: 50px;
  margin-bottom: 20px;
  width: 120px;
  margin-top: 10px;
}
/* ++++++++++ end of media object overwrites ++++++++++ */
footer {
  height: auto;
  background: #4c4b4d;
}
footer * {
  color: #f9f9f9;
}
footer a,
footer a:visited,
footer a:focus,
footer p {
  color: #f9f9f9;
  padding-top: 5px;
  display: inline-block;
}
footer a:hover {
  color: #f9f9f9;
  text-decoration: underline;
}
.copyright {
  line-height: 40px;
  position: relative;
  color: white;
  float: right;
  font-size: 0.8em;
}
/* ++++++++++ media queries  ++++++++++ */
/* ++++++++++ media queries  ++++++++++ */
/* ++++++++++ media queries  ++++++++++ */
@media (max-width: 767px) {
  body {
    padding-top: 50px;
  }
  .navbar,
  .navbar-static-top {
    background: #efefef;
  }
  .container .jumbotron {
    padding: 0px;
  }
  .container .jumbotron h1 {
    font-size: 34px;
    line-height: 1.2em;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .container .jumbotron {
    padding: 60px 30px;
  }
  .container .jumbotron h1 {
    font-size: 44px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .container .jumbotron {
    padding: 60px;
  }
}
@media (min-width: 1200px) {
  /*
      body{
        background:orange;
      }
  */
}
/* copy from bootstrap */
/* green
@timeline-icon-color:#259b24;
@timeline-link-box-color:#14e715;
@timline-text-color:#d0f8ce;
*/
/* purple 
@timeline-icon-color:#e040fb;
@timeline-link-box-color:#ea80fc;
@timline-text-color:#f3e5f5;
*/
body {
  font-size: 16px;
}
footer {
  height: 110px;
}
.cookie-warning {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 10px;
  background: white;
  text-align: center;
}
#cookieDismiss {
  cursor: pointer;
}
/* ++++++++++ social icon bar overwrites to exist.less ++++++++++ */
/* ++++++++++ social icon bar overwrites to exist.less ++++++++++ */
/* ++++++++++ social icon bar overwrites to exist.less ++++++++++ */
.exist-social-horizontal {
  border: none;
}
.exist-social-horizontal a i,
.exist-social-vertical a i {
  color: #bfbfbf;
}
.exist-social-vertical {
  position: fixed;
  right: 0;
  top: 50px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
  background: rgba(239, 239, 239, 0.8);
}
/* ++++++++++ end: social icon bar overwrites to exist.less ++++++++++ */
/* ++++++++++ navbar overwrites to exist.less ++++++++++ */
/* ++++++++++ navbar overwrites to exist.less ++++++++++ */
/* ++++++++++ navbar overwrites to exist.less ++++++++++ */
.logo {
  margin-top: -7px;
}
/* ++++++++++ end: navbar overwrites to exist.less ++++++++++ */
.container .jumbotron .left {
  text-align: center;
}
.container .jumbotron .subtitle {
  font-size: 1.6em;
  color: #444444;
}
.container .jumbotron p {
  margin: 30px;
  color: #444444;
}
.container .jumbotron .pic-wrapper {
  margin-bottom: 5px;
}
.container .jumbotron .pic-wrapper img {
  margin: 0 auto;
}
.container .jumbotron .mainPic {
  max-width: 300px;
}
.container .jumbotron .oss-remark {
  font-size: 0.9em;
  margin: 0;
}
.container h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
.open-source-logo {
  width: 60px;
}
.container.stripe * {
  color: #4c4b4d;
}
.stripe {
  min-height: 300px;
  padding-top: 80px;
  padding-bottom: 80px;
}
.bx-wrapper {
  border: none;
  box-shadow: none;
  background: transparent;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-link.active {
  background: #EF7D69;
}
.testimonials {
  background: #f5f5f5;
}
.testimonials h2 {
  margin-bottom: 60px;
}
.testimonials figure {
  padding-left: 50px;
  margin: 20px 0 40px 0;
}
.testimonials figure img {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  padding: 20px;
  background: white;
}
.testimonials .truncate {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.testimonials h2 {
  text-align: center;
}
.testimonials blockquote {
  margin: 0 0 20px;
  border: none;
}
.testimonials blockquote ul {
  padding-left: 50px;
  padding-bottom: 12px;
  padding-top: 20px;
  padding-bottom: 26px;
  list-style: none;
}
.testimonials blockquote ul li {
  color: #4c4b4d;
}
.testimonials blockquote i {
  color: #ef7d69;
  font-size: 22px;
}
.testimonials blockquote p {
  padding-left: 50px;
  color: #4c4b4d;
  line-height: 30px;
}
.testimonials blockquote p:nth-child(2),
.testimonials blockquote figure:nth-child(2) {
  margin-top: -22px;
}
.testimonials blockquote a {
  color: #0088cc;
}
.testimonials blockquote .tei {
  display: inline-block;
}
.testimonials .source {
  padding-left: 73px;
  font-weight: 500;
}
.testimonials .source .name {
  color: #EF7D69;
}
.testimonials .source .title,
.testimonials .source .organisation,
.testimonials .source .department,
.testimonials .source .location {
  color: #4c4b4d;
  display: block;
  font-size: 14px;
  letter-spacing: 1.8;
  font-weight: 300;
}
.band-imprint {
  height: 400px;
  width: 100%;
  transition: height 0.6s ease 0s;
}
.band-imprint.closed {
  height: 0;
  min-height: 0;
  overflow: hidden;
  padding: 0;
}
/* ++++++++++ media queries  ++++++++++ */
/* ++++++++++ media queries  ++++++++++ */
/* ++++++++++ media queries  ++++++++++ */
@media (max-width: 767px) {
  .container .jumbotron .right {
    text-align: center;
    position: relative;
  }
  .container .jumbotron .right img {
    margin: 0 auto;
  }
  .container .jumbotron .right .open-source-logo {
    margin-top: 20px;
  }
  .books {
    padding-top: 30px;
  }
  .book-title-wrapper {
    padding-top: 20px;
  }
  .videos img {
    width: 75%;
    margin: 30px auto;
  }
  #toggleFeatures {
    width: 100%;
  }
  .band-features .expandable {
    display: none;
  }
  .band-subscription .band-benefits,
  .band-toggle-more {
    display: none;
  }
  .band-imprint {
    height: 500px;
    width: 100%;
    padding-top: 30px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .open-source-logo {
    margin-right: -40px;
  }
  .right img {
    float: right;
  }
  .book-title-wrapper {
    padding-top: 20px;
  }
  .videos img {
    width: 75%;
    margin: 30px auto;
  }
  #toggleFeatures {
    width: 55%;
  }
  .band-features .expandable {
    height: 830px;
  }
  .band-imprint {
    height: 500px;
  }
  .band-subscription .band-benefits {
    height: 600px;
  }
  .band-subscription .band-support {
    height: 400px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .left {
    float: left;
  }
  .right {
    text-align: center;
  }
  .right img {
    margin: 0 auto;
  }
  .more #toggleFeatures {
    width: 35%;
  }
}
@media (min-width: 1200px) {
  .left {
    margin-top: 60px;
  }
  .band1 {
    padding-top: 60px;
  }
  .band1 .book-title-wrapper {
    padding-top: 0;
  }
  #toggleFeatures {
    width: 40%;
  }
}
#timeline {
  position: absolute;
}
.band-news {
  background: url(../img/tt-mini2.png) no-repeat right top;
  min-height: 320px;
  border-top: thin solid #bfbfbf;
}
.band-news ul {
  list-style: none;
  min-height: 30px;
  padding-left: 0;
  border-left: 1px solid #e31934;
  border-right: 1px solid #e31934;
  margin: 0;
}
.band-news li {
  width: 100%;
  display: inline-block;
  padding: 10px;
}
.band-news .date,
.band-news a {
  font-size: 0.9em;
  padding-right: 10px;
  letter-spacing: 0.1em;
}
.band-news .date {
  font-weight: lighter;
}
.band-news a {
  text-decoration: underline;
  padding-bottom: 10px;
  font-size: 1.2em;
}
.band-news .fa-bullhorn {
  font-size: 24px;
  position: absolute;
  color: #848687;
}
.band-news .news-bg {
  margin-top: 20px;
}
.band-news .news-bg h3 {
  background: #e31934;
  padding: 10px;
  margin: 0;
  color: #fce4ec;
  min-height: 80px;
}
.band-news .timeline-col {
  position: relative;
}
.band-news .news-bg > a {
  whitespace: no-wrap;
  text-decoration: none;
}
.band-news .timeline-link-wrapper {
  background: #e31934;
  padding: 20px;
}
.band-news .timeline-link-wrapper .icon-left {
  margin-right: 10px;
}
.band-news .timeline-link-wrapper .fa-history {
  color: #fce4ec;
}
.band-news .timeline-link-wrapper .fa-history {
  font-size: 48px;
  text-shadow: 0px 2px 3px #ad1457;
}
.band-news .timeline-link-wrapper p {
  color: #fce4ec;
  font-size: 18px;
  white-space: nowrap;
  display: inline;
}
.band1 {
  background: #0088cc;
}
.band1 * {
  color: #efefef;
}
.band1 a:hover {
  color: #efefef;
}
.band-features {
  background: #7ba841;
  /* the container's height will determine the height of its slider  */
}
.band-features * {
  color: #efefef;
}
.band-features .container {
  overflow: hidden;
  position: relative;
}
.band-subscription {
  background: url(../img/background2.png) no-repeat;
  background-size: 100% 100%;
}
.band-download {
  background: #efefef;
}
.band-download * {
  color: #4c4b4d;
}
.band-download p {
  font-size: 1.2em;
}
.band-support .starred {
  padding: 2px 0;
}
/* +++++++++++ news ++++++++++++ */
.news-container {
  width: 100%;
  background: blue;
}
/* deprecated */
.news-row {
  width: 100%;
}
.news-row > div {
  min-height: 100px;
}
.news-row .news {
  list-style: none;
}
.news-row .news ul {
  padding-left: 0;
  margin-left: 0;
}
.news-row .news li {
  margin: 10px 0;
  /*
      a:after{
          content: "\f08e";
          font-family: FontAwesome;
          font-style: normal;
          font-weight: normal;
          text-decoration: inherit;
          color: #000;
          font-size: 18px;
          padding-right: 0.5em;
          position: absolute;
          top: 10px;
          left: 0;
      }*/
}
.news-row .news li .date {
  color: #efefef;
  font-size: 0.8em;
  font-weight: lighter;
}
.news-row .news li a {
  position: relative;
  font-size: 1.2em;
  font-family: 'Quicksand';
}
.books-row div * {
  font-size: 1.6em;
}
.books-row .exist-book {
  margin: 0px;
}
.books-row .exist-book img {
  width: 300px;
  -webkit-box-shadow: 4px 8px 5px 0px rgba(70, 70, 80, 0.75);
  -moz-box-shadow: 4px 8px 5px 0px rgba(70, 70, 80, 0.75);
  box-shadow: 4px 8px 5px 0px rgba(70, 70, 80, 0.75);
}
.books-row h3 {
  margin-top: 15px;
  margin-top: 10px;
  font-size: 3em;
}
.books-row p,
.books-row a {
  font-size: 0.9em;
}
.books-row a {
  text-decoration: underline;
}
.featureOne {
  color: #0088cc;
  font-family: serif;
  font-size: 18em;
  font-weight: bold;
  line-height: 280px;
  width: 185px;
  padding-left: 45px;
}
.expandable {
  overflow: hidden;
  padding: 60px 0;
  position: relative;
  height: 580px;
  -moz-transition: height 0.6s ease;
}
.expandable.closed {
  min-height: 0;
  height: 0;
  padding: 0;
}
.band-more {
  background-color: #7ba841;
  font-size: 0.9em;
}
.band-more * {
  color: #f9f9f9;
}
.band-benefits .row,
.band-support .row {
  background: rgba(250, 250, 250, 0.3);
  padding: 10px;
  font-size: 0.9em;
}
.more {
  width: 100%;
  text-align: center;
  position: relative;
  top: -32px;
}
.more button {
  background: transparent;
  width: 50vw;
  border: none;
  margin: 0 auto;
}
.more button img {
  width: 100%;
}
.band-toggle-more {
  position: relative;
  margin: 0;
  padding: 0;
  height: 0;
}
.band-toggle-more .more:before {
  content: "click for less";
  display: inline-block;
  clear: both;
  margin-top: -22px;
  width: 100%;
  color: white;
  font-size: 0.8em;
  font-weight: 100;
  letter-spacing: 1.2;
  cursor: pointer;
}
.band-toggle-more .more.closed:before {
  content: "click for more";
  display: inline-block;
  clear: both;
  margin-top: -22px;
  width: 100%;
  color: white;
  font-size: 0.8em;
  font-weight: 100;
  letter-spacing: 1.2;
  cursor: pointer;
}
.band-toggle-more .toggleLTS,
.band-toggle-more .toggleFeatures {
  cursor: pointer;
}
.band-toggle-more div.more.toggle-lts:before {
  color: black;
  content: "click for less";
}
.band-toggle-more .more.closed.toggle-lts:before {
  color: black;
  content: "click for more";
}
.commercial .option {
  border: thin solid #bfbfbf;
  border-radius: 5px;
  min-height: 423px;
  position: relative;
  background: #f9f9f9;
  margin-top: 10px;
  p: last-child;
}
.commercial .option p {
  text-align: center;
  border-bottom: thin solid #DDDDDD;
}
.commercial h4 {
  text-align: center;
  background: #f7b016;
  margin: 0;
  padding: 15px 0;
  border-bottom: thin solid #dddddd;
}
.commercial p {
  margin: 0;
  padding: 15px 0;
  text-align: left;
  font-weight: lighter;
  color: #787878;
  border: none;
}
.commercial .button-bar {
  height: 60px;
  bottom: 0;
  position: absolute;
  width: 100%;
}
.commercial .button-bar a {
  width: 100%;
  height: 100%;
  padding-top: 16px;
  font-size: 1.2em;
  background: #f7b016;
  color: #4c4b4d;
  border: thin solid #bfbfbf;
}
.commercial .existsolutions-logo {
  width: 200px;
}
.payment {
  text-align: center;
  font-style: italics;
  padding-top: 10px;
}
.starred {
  font-size: 0.8em;
}
#download {
  padding-bottom: 100px;
  background: url('../img/existdb.gif') no-repeat 20px center;
}
.download-btn {
  background: #f9f9f9;
  position: relative;
  padding: 10px 30px;
  margin: 0 30px 30px 30px;
  width: 200px;
}
.download-btn i {
  font-size: 60px;
}
.download-btn .icon {
  display: block;
  padding: 15px 15px 0 15px;
}
.download-btn .exist-version {
  font-size: 18px;
  color: #4c4b4d;
}
.band-download a button {
  width: 200px;
  height: 200px;
}
.stable {
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.4);
  border: 1px solid #428bca;
}
.stable .status {
  color: #428bca;
  font-weight: 700;
}
.stable .icon .fa-download,
.stable .exist-version {
  color: #428bca;
}
.rc .status,
.rc .icon .fa-download,
.rc .exist-version,
.maven .status,
.maven .icon .fa-github,
.maven .exist-version {
  color: #f0ad4e;
}
.version-warning {
  display: block;
  font-size: 0.8em;
  font-weight: 700;
  color: #bfbfbf;
  position: absolute;
  left: 50px;
}
.nightly-builds .exist-version {
  color: transparent !important;
}
.nightly-builds .fa-external-link {
  padding-left: 3px;
}
@media (max-width: 991px) {
  .band-news {
    background: #efefef;
    background-image: none;
  }
  .band-news .news-bg {
    background: transparent;
  }
  .band-news .timeline-link-wrapper {
    min-height: 80px;
  }
  .band-news .timeline-link-wrapper .fa-history {
    font-size: 30px;
  }
  .right {
    text-align: center;
  }
  .right img {
    float: none;
  }
  .container .jumbotron .mainPic {
    margin-left: 0px;
    margin-top: 0px;
  }
}
.stripe.prague {
  background: #f7b016;
}
.stripe.prague p {
  color: #4c4b4d;
}
.stripe.prague iframe {
  text-align: center;
  max-width: 100%;
}
.testimonials a[name] {
  margin-top: 50px;
}
.testimonials h1 {
  margin-bottom: 80px;
}
.testimonials ul {
  list-style: none;
  padding: 0;
}
.testimonials li {
  margin-bottom: 120px;
  color: #4c4b4d;
}
.testimonials li li {
  margin-bottom: 10px;
}
.testimonials ol {
  padding-left: 66px;
}
.testimonials .navbar li {
  margin-bottom: 0;
}
.testimonials .figure-wrapper {
  display: table;
}
.testimonials .figure-wrapper figure {
  float: left;
  margin-top: -24px;
}
